version: 1.30.0
files:
  - url: TheiaBlueprint-1.30.0-mac.zip
    sha512: hoOW/snbt4ADI8x6b5+UtPfKSn4FOlGvzm04Bqpmc1FsJXwxKhSrB+fZVb/4TACwIOdS9jA8gWFzjMljIwKuMg==
    size: 213597479
    blockMapSize: 223182
  - url: TheiaBlueprint.dmg
    sha512: VQ1GQaGBa+QQls4WeQjO6fr5ES5fbB/o8/7Z+9wjpt1ZIJtVNsYdk9uC47Tgpu+oJPYPzWhCBvMbdHedpWoH/w==
    size: 209061085
path: TheiaBlueprint-1.30.0-mac.zip
sha512: hoOW/snbt4ADI8x6b5+UtPfKSn4FOlGvzm04Bqpmc1FsJXwxKhSrB+fZVb/4TACwIOdS9jA8gWFzjMljIwKuMg==
releaseDate: '2022-10-05T08:52:15.837Z'
